Anti World Fly 2.4.1

Manage flying, elytras, and related commands on a per world basis!

  1. Sidpatchy
    Native Minecraft Version:
    1.17
    Tested Minecraft Versions:
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    • 1.13
    • 1.14
    • 1.15
    • 1.16
    • 1.17
    Source Code:
    https://github.com/PyvesB/AntiWorldFly
    Contributors:
    https://github.com/PyvesB/AntiWorldFly/graphs/contributors
    Languages Supported:
    English, French, Spanish, Russian, Finnish
    [​IMG]

    Most similar plugins
    just block the /fly command InGame and can easily be tricked. With Anti World Fly, no more hassle, prevent users from flying in a world or typing specific commands no matter how hard they try!

    The project is also successful on dev.bukkit, with over 60000 downloads!

    [​IMG] Documentation
    [​IMG] Feature requests, support and issues
    [​IMG] Plugin translations
    [​IMG] Source code


    [​IMG]
    • Specify the blocked worlds in which the plugin operates (will NOT affect other worlds)
    • Disable /fly, /efly and /essentials:fly commands in blocked worlds
    • Disable any additional commands you specify in the config
    • Disable flying when entering blocked worlds
    • Disable flying when connecting to blocked worlds
    • Disable flying in blocked Creative worlds
    • Disable flying when changing to Creative mode in blocked worlds (optional)
    • Re-enable flying when switching back to a world where a player is allowed to fly (optional)
    • Block elytras from being used in specific worlds
    • Display screen titles when entering a blocked world (optional)
    • Display chat message when entering a blocked world (optional)
    • Easy to use commands, user-friendly interface
    • Language file to modify all displayed texts; 5 available translations
    • In game or console commands
    • Very lightweight and efficient plugin, no dependencies
    • Compatible with any Minecraft version from 1.7.9 to 1.17
    • Open-source
    [​IMG]
    Reviews are not the place to get support! You can get support by opening an issue on the project's GitHub page here.

    [​IMG]

    Main help command (/awf):

    [​IMG]

    Flying disabled in a world (with optional screen titles and chat message):

    [​IMG]
    DarkPyves, _brown_, comonier and 5 others like this.

Recent Reviews

  1. _Chivitos100_
    _Chivitos100_
    5/5,
    Version: 2.4.0
    Worls perfectly, without any errors and problems, 10/10

    .......................
  2. MelaniumAS
    MelaniumAS
    5/5,
    Version: 2.3.12
    Añade para que en las versiones 1.12 a 1.16 no puedan usar elitras en los mundos.




    10/10
  3. DarkPyves
    DarkPyves
    5/5,
    Version: 2.3.12
    Great little resource! Best of luck to Sidpatchy who has taken over development! ;)
  4. Marian666
    Marian666
    5/5,
    Version: 2.3.8
    Please update it for 1.16.4! When my player go in end or nether they still can fly! They can use tempfly! Can you please fix this?
    1. Sidpatchy
      Author's Response
      The plugin is updated for 1.16.4. Please open an issue on the plugin's GitHub if you are still facing this issue.
  5. szmaragdowu
    szmaragdowu
    5/5,
    Version: 2.3.8
    Great job <3 . Thanks for this plugin! Perfect working on 1.16.3 paperspigot. Good luck! Hope U will continue work <3
  6. Lukasboch3
    Lukasboch3
    5/5,
    Version: 2.3.8
    Hallo, ich finde diese Plugin richtig nice, übrigens welche perms gibt für diese Plugin? so das man beispiel owner /fly immer noch benutzen kann
    1. Sidpatchy
  7. Xezoid
    Xezoid
    5/5,
    Version: 2.3.8
    VERY VERY GOOD I AM USİNG SPİGOT 1.14.4
    ANTİ WORLD FLY VERSİON : 2.3.8
    .............
  8. Woodiie
    Woodiie
    5/5,
    Version: 2.3.7
    Plugin works fine! For those of you missed it, you have to use "§" in order to get colours working. Perms to allow flight for staff would be nice, but still great plugin!
  9. RYANJUNIO
    RYANJUNIO
    5/5,
    Version: 2.3.7
    n achei o botao para editar kk desculpa posta 2 vezes, entao o plugin ta funcionando perfeitamente aqui, e completando a outra mensagem eu falei aquilo pk normalmente costumo configurar o plugin todo pelo proprio arquivo jar e quando vou texta n funciona,tipo gastei mau tempo traduzindo e tau para chega la e n pega
  10. NovaCore_Swe
    NovaCore_Swe
    3/5,
    Version: 2.3.7
    This seemed like my only hope to block the xray mod, but to no luck sadly! Easy to install, seems easy to use, but it can't block the mod im trying to, sadly!